pysqlite@2.8.3 vulnerabilities

DB-API 2.0 interface for SQLite 3.x

Latest version

2.8.3

First published

11 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.